.banner {
    height: 282px;
    width: 100%;
    background: url(../images/zhiku.png) no-repeat;
}

.banner h3 {
    font-size: 48px;
    margin-top: 110px;
    color: #fff;
      font-weight: bold;
}

.banner p {
    color: #fff;
    font-size: 20px;
    margin-top: 10px;
}

/* kjzyfw */

.kjzyfw {
    padding: 30px 0 40px;
}

.ulnew {
    overflow: hidden;
}

.ulnew li {
    width: 350px;
    float: left;
    margin-right: 74px;
}

.ulnew li:last-child {
    margin: 0;
}

.ulnew li .imgdiv {
    width: 350px;
    height: 210px;
}

.ulnew img {
    width: 100%;
}

.newtitle {
    position: relative;
    padding: 24px 12px 5px;
    background: #fff;
}

.newtitle a {
    color: #000;
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
}

.newtitle div {
    position: absolute;
    left: 20px;
    top: -35px;
    text-align: center;
    padding: 5px;
    background: #9f51b3;
    color: #fff;
}

.newtitle div h3 {
    font-size: 24px;
}
.newtitle div p{
    margin-top: 5px;
}
.newtitle .liaojie {
    margin-top: 10px;
    font-size: 14px;
    color: #adadad;
    line-height: 22px;
}

.newtitle .liaojie a {
    font-size: 14px;
    color: #a01476;
}

/* xyzl */

.xyzl {
    width: 100%;
    padding: 30px 0;
}

.xuzlli {
    overflow: hidden;
}
.xuzlli .ov{
    float: left;
    margin-right: 86px;
    margin-top: 20px;
}
.xuzlli .ov:last-child{
    margin-right: 0;
}
.xuzlli .ov:nth-child(3){
    margin-right: 0;
}
.imgdivasd {
    height: 254px;
    overflow: hidden;
    position: relative;
}

.yinying {
    position: absolute;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.383);
    color: #fff;
    width: 100%;
    line-height: 30px;
}

.yinying a {
    color: #fff;
    font-size: 16px;
    padding: 2px 5px;
}

.date3 {
    background: #f3f3f3;
    width: 50px;
    padding: 10px;
}

.date3 span {
    font-size: 30px;
    color: #9f51b3;
    text-align: center;
    display: block;
}

.date3 b {
    font-size: 14px;
    color: #333333;
    display: block;
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
}

.tzggList a {
    font-size: 16px;
    color: #000000;
    min-height: 60px;
    width: auto;
    padding-left: 50px;
    margin-left: 20px;
}

.tzggList a em {
    display: block;
    vertical-align: middle;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
}

.date4 {
    width: 264px;
    display: block;
    font-size: 16px;
    line-height: 28px;
    margin-left: 6px;
}

/* weiyuanhui */

.weiyuanhui {
    width: 100%;
    padding: 20px 0;
    background: linear-gradient(to right, #60369b, #3d5bb1);
}

.weiyuanhui ul {
    overflow: hidden;
}

.weiyuanhui ul li {
    float: left;
    padding: 4px 15px;
    width: 207px;
    height: 50px;
    border: 1px solid #fff;
}

.weiyuanhui ul li .fl {
    width: 30px;
}

.weiyuanhui ul li img {
    width: 30px;
    margin-top: 10px;
}

.weiyuanhui ul li .fr {
    width: 172px;
    color: #fff;
    font-size: 14px;
    margin-top: 16px;
}

.dcyj{
    padding: 30px 0;
}






/* jainsd */
.jainsd{
    padding-bottom: 25px;
}
.jainsd ul li{
    overflow: hidden;
    width: 280px;
    float: left;
    margin-right: 25px;
}
.jainsd ul li:last-child{
    margin: 0;
}
.jainsd ul li div{
    height: 160px;
}
.jainsd ul li div img{
    width: 100%;
}
.jainsd ul li .one{
    font-size: 16px;
    line-height: 25px;
    border-bottom:1px solid #7d7d7e;
    padding-bottom: 10px;
    margin-top: 10px;
    font-weight: bold;
}
.jainsd ul li .one a{
    color: #383838;
}
.jainsd ul li .two{
    color: #b9b9b9;
    margin-top: 10px;
    line-height: 20px;
}